Brivio API reference
Domains

The organization's domain orders, newest first (at most 100) (scope: domains:read)

GET
/domains/orders

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

status?string
Value in"pending""confirmed""rejected""expired""completed""failed"

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/domains/orders"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "object": "domain_order",      "kind": "register",      "domain": "string",      "period": 0,      "status": "pending",      "quoted_price_cents": 0,      "currency": "string",      "requested_via": "api",      "expires_at": "2019-08-24T14:15:22Z",      "decided_at": "2019-08-24T14:15:22Z",      "result_domain_id": "cb832555-4df7-4a68-be4b-593b20133ca4",      "last_error": "string",      "created_at": "2019-08-24T14:15:22Z",      "confirm_url": "http://example.com"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}